body.body-nav-white{
	padding-top: 0px;
}
footer {
	margin-top: 100px;
}
.embed-products {
	background: #f9f9fa;
	padding: 50px 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.embed-products .buttn {
	margin:25px auto;
}
.buy_now-section {
	padding: 40px 0;
	background:#f9f9fa;
}
.buy_now-section h2, .switch-section h2{
	margin-bottom: 25px;
}
.buy_now-section .deal-content {
	padding:0 0px;
	text-align:left;
}

.buy_now-section .deal-content .deal_img{
	float: right;
	margin:0px 0px 0px 25px;
}
.buy_now-section .deal-content .deal_img img{
	margin:auto;
}
.featured-webspace {
	padding: 50px 0 80px;
	background-color: #22ac60;
}
.featured-webspace h2 {
	color: #fff;
	margin-bottom: 10px;
}
.featured-webspace h3 {
	color: #fff;
	margin-bottom: 25px;
}
.sell-social-cols {
	margin: 50px 0 10px;
	border: 1px solid #e7e8ec;
	border-radius: 3px;
	background-color: #fff;
}
.sell-social-cols .sell-social-col {
	float: left;
	width: 16.66%;
	border-right: 1px solid #e7e8ec;
	height: 130px;
	position: relative;
}
.sell-social-cols .sell-social-col:last-child {
	border-right: none;
}
.sell-social-cols .sell-social-col img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	max-width: 90%;
	max-height: 90%;
}
.sell-social-cols .sell-social-col .name {
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	margin: 15px auto;
	max-width: 90%;
	color:#fff;
	font-weight:700;
	font-size:18px;
}
.featured-webspace p{
	color:#fff;
	text-align: left;
}
.featured-webspace p a{
	color:#fff;
	text-decoration: underline;
}
img {
	max-width:100%;
}
.clear {
	clear:both;
}
.tan {
	background:#f3f3f3;
}
p{
	margin-bottom:20px;
}
section.why-buybtn {
	padding:50px 0 30px;
	background:#f9f9fa;
}
footer {
    margin-top: 0px;
}
.faq-section{
	background:#f9f9fa
}
section.hero-section {
    padding: 91px 0 50px;
}
.hero-section h2{
	margin-top:50px;
}
.hero-section h3{
	margin-bottom:35px;
}
.embed-products h2{
	margin-bottom:30px;
	text-align: center;
}
.def-text {
    float: left;
    width: 52%;
}
.def-image {
    float: right;
    text-align: center;
}
section.types {
    padding: 50px 0;
}
.types h2{
	margin-bottom:20px;
}
.types .container1170 > p{
	text-align:center;
	margin-bottom: 50px;
}
.types-text h3{
	font-size:20px;
	font-weight:bold;
	margin-bottom: 10px;
}
.types-icon {
    float: left;
    width: 18%;
    text-align: center;
}
.types-text {
    float: right;
    width: 82%;
}
.types-inner {
    border-bottom: 1px solid #d7d7d7;
    padding-bottom: 20px;
    margin-bottom: 45px;
}
.types-inner.last {
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.why-buybtn h2{
	text-align:center;
	margin-bottom: 35px;
}
.wb-image {
    float: left;
    width: 35%;
}
section.add-product {
    padding: 50px 0;
}
.ap-text {
    float: left;
    width: 43%;
	margin-top: 80px;
}
.ap-image {
    float: right;
    width: 50%;
}
.add-product h2{
	margin-bottom:20px;
}
.ap-text h3{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}
.deal_text {
    float: left;
    width: 48%;
}
section.create-btn {
    padding: 50px 0;
}
.create-btn h2{
	margin-bottom: 30px;
}
.cb-image {
    float: left;
    width: 30%;
}
.cb-text {
    float: right;
    width: 70%;
	margin-top: 40px;
}
.btn-div {
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #d7d7d7;
}
.btn-div.last {
    padding-bottom: 0px;
    margin-bottom: 0px;
    border-bottom: none;
}
section.get-started {
    padding: 50px 0;
    text-align: center;
}
.get-started h2{
	margin-bottom:20px;
}
section.faq-section {
    padding: 30px 0 100px;
	border-top: 1px solid #e7e8ec;
}
section.faq-section h2 {
	text-align: center;
	margin-bottom: 30px;
}
.faqs {
	background-color: #fff;
	border: 1px solid #e7e8ec;
	border-radius: 4px;
}
.faq {
	border-bottom: 1px solid #e7e8ec;
}
.faq:last-child {
	border-bottom: none;
}
.faq-question {
    padding: 20px 40px 20px 25px;
    font-weight: bold;
    cursor: pointer;
	position: relative;
	-webkit-transition: height 250ms; /* Safari */
    transition: height 250ms;
}
.faq-answer {
    padding: 0 100px 30px 25px;
    text-align: justify;
	display: none;
	margin-top: 10px;
}
.faq-answer a{
	text-decoration:underline;
}
.faq-question:after {
    content: "+";
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    width: 18px;
    height: 18px;
    color: #fff;
    background-color: #2a2d32;
    font-size: 14px;
    display: block;
    text-align: center;
    line-height: 16px;
    font-weight: 700;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
}
.faq.active .faq-question:after {
	 content: "-";
	 background-color: #27ae60;
}
.faq-question:hover:after {
	background-color: #27ae60;
}
.faq-question:hover {
	color: #27ae60;
}

@media(max-width:1199px){
	.def-text {
		width: 50%;
	}
	.def-image {
		width: 47%;
	}
	.ap-text {
		margin-top: 45px;
	}
	.buy_now-section .deal-content .deal_img {
		margin: 0 auto;
		width: 47%;
	}
	.cb-text {
		width: 69%;
		margin-top: 35px;
	}
}

@media(max-width: 979px) {
	.buy_now-section .deal-content .deal_img {
		width:100%;
		margin:0 0 20px 0;
	}
}

@media(max-width: 1023px) {
	.sell-social-cols .sell-social-col {
		height: 80px;
	}
	.sell-social-cols .sell-social-col img {
		max-height: 60%;
	}
	.buy_now-section h2 br, .register-section h2 br{
		display: none;
	}
	.def-text {
		width: 100%;
		float: none;
	}
	.def-image {
		width: 100%;
		float: none;
	}
	.wb-image {
		display: none;
	}
	.ap-text {
		margin-top: 0;
		float: none;
		width: 100%;
	}
	.ap-image {
		float: none;
		width: 100%;
		text-align: center;
	}
	.deal_text {
		float: none;
		width: 100%;
	}
	.cb-text {
		width: 66%;
		margin-top: 0;
	}
	.cb-text p br{
		display:none;
	}
}


@media(max-width: 767px) {
	.sell-social-cols {
		border: none;
		margin: 20px 0;
		padding-top: 12px;
	}
	.sell-social-cols .sell-social-col {
		width: 30%;
		margin: 0 1.5% 10px;
		  border: 1px solid #e7e8ec !important;
		  height: 60px;
	}
	.sell-social-cols .sell-social-col img {
		max-width: 80%;
	}
	.sell-social-cols .sell-social-col .name {
		display: none;
	}
	.featured-webspace {
		padding: 40px 0 40px;
	}
	.faq-answer {
		padding: 0 25px 30px 25px;
	}
	.compare-table {
		width: 100%;
		max-width: 450px;
		margin: 20px auto;
		float: none;
	}
	.buy_now-section h2, .register-section h2 {
		font-size:26px;
	}
	.compare-table-inner.focus h3 {
		font-size: 26px;
		padding:12px 0;
		margin:-10px -15px 20px -15px;
	}
	.compare-details p {
		text-align:center;
		font-size:14px;
	}
	.compare-details p:not(.link) {
		min-height:inherit;
	}
	.buy_now-section {
		padding: 35px 0;
	}
	.tc-btn-md {
		font-size:16px;
	}
	section.comparison-chart .vs {
		padding:0;
	}
	section.comparison-chart .vs span {
		background: none;
	}
	section.comparison-chart .vs:before, section.comparison-chart .vs:after{
		display:none;
	}
	.hero-section h2 {
		margin-top: 30px;
	}
	.embed-products h2 {
		margin-bottom: 0;
	}
	.types-icon {
		float: none;
		width: 100%;
		margin-bottom: 15px;
	}
	.types-text {
		float: none;
		width: 100%;
	}
	.why-buybtn h2 {
		margin-bottom: 0;
	}
	.cb-image {
		float: none;
		width: 100%;
		text-align: center;
		margin-bottom: 15px;
	}
	.cb-text {
		width: 100%;
		margin-top: 0;
		float: none;
	}
	.btn-div {
		padding-bottom: 0;
		margin-bottom: 25px;
		border-bottom: 1px solid #d7d7d7;
	}
}

@media (max-width: 767px){
.hero-section h2 {
    font-size: 27px;
}
}



